View Single Post
Old 12-05-2007, 09:12 PM   #3
oldwoodchuck
Old Woodchuck
oldwoodchuck began at the beginning.
 
Posts: 2
Karma: 10
Join Date: Dec 2007
Location: New Jersey
Device: PRS-505
Which versions of OS 10 are supported? On my G5 iMac with 10.4.2, I get the message that I cannot use iibprs500 with this version of the OS when I try to launch it.
oldwoodchuck is offline   Reply With Quote